data:
    type: multiple
    results_label:
        title: 結果
    carousel:
      buttons:
        previous: 前へ
        next: 次へ
      gaLocation: security
    results:
      - header: あなたの組織での、アプリケーションセキュリティに対するアプローチを信頼していますか？
        variant2: true
        name: SurveyResultsRadio
        filters:
          - title: 役職別の結果
            items:
                - name: すべて
                - name: 経営陣レベル
                - name: バイスプレジデント
                - name: ディレクター
                - name: マネージャー
                - name: 一般社員
        data:
          すべて:
                results:
                  - item:
                      label: いいえ
                      percentage: 13
                  - item: 
                      label: どちらとも言えない
                      percentage: 21
                  - item: 
                      label: はい
                      percentage: 60
                  - item: 
                      label: わからない
                      percentage: 6
          経営陣レベル: 
                results:
                  - item:
                      label: いいえ
                      percentage: 11
                  - item: 
                      label: どちらとも言えない
                      percentage: 23
                  - item: 
                      label: はい
                      percentage: 64
                  - item: 
                      label: わからない
                      percentage: 2
          バイスプレジデント:
                results:
                  - item:
                      label: いいえ
                      percentage: 14
                  - item: 
                      label: どちらとも言えない
                      percentage: 19
                  - item: 
                      label: はい
                      percentage: 62
                  - item: 
                      label: わからない
                      percentage: 5
          ディレクター:
                results:
                  - item:
                      label: いいえ
                      percentage: 13
                  - item: 
                      label: どちらとも言えない
                      percentage: 21
                  - item: 
                      label: はい
                      percentage: 62
                  - item: 
                      label: わからない
                      percentage: 4
          マネージャー:
                results:
                  - item:
                      label: いいえ
                      percentage: 14
                  - item: 
                      label: どちらとも言えない
                      percentage: 17
                  - item: 
                      label: はい
                      percentage: 59
                  - item: 
                      label: わからない
                      percentage: 10
          一般社員:
                results:
                  - item:
                      label: いいえ
                      percentage: 14
                  - item: 
                      label: どちらとも言えない
                      percentage: 28
                  - item: 
                      label: はい
                      percentage: 58
                  - item:  
                      label: わからない
                      percentage: 2
      - header: |
          経営陣レベルの回答に基づくDevOps/DevSecOpsの最大の利点
        name: SurveyBubbleTable
        color: '#6FDAC9'
        rows: 
          - "アプリケーションのセキュリティ性向上"
          - "イテレーションの高速化"
          - "コード品質の向上"
          - "デベロッパーの生産性向上"
          - "市場投入までの時間を短縮"
          - "チームメンバーの満足度の向上"
        data:  
          アプリケーションのセキュリティ性向上: 34
          イテレーションの高速化: 33
          コード品質の向上: 26
          デベロッパーの生産性向上: 26
          市場投入までの時間を短縮: 26
          チームメンバーの満足度の向上: 26